@charset "utf-8";
/* CSS Document */
@import url("update.css");

#dd_menu ul {
	display: none;
}

#dd_menu {
    padding: 0;
    list-style: none;
    overflow: auto;
    text-align: center;
}
 
#dd_menu ul {
    display: none;
    position: absolute;
  /*  background-color: #fff;*/
   /* border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: white;*/
    padding: 0;
    list-style: none;
    width: 166px;
	background:url(../images/transparet-bg.gif)
}
 
#dd_menu ul li {
  /*  background-color: #ccc;*/
}
 
#dd_menu ul li:hover {
    /* background-color: #fff;*/
}
 
#dd_menu > li {
    float: left;
    /*border: 1px solid white;*/
   /* background-color: #ccc;*/
    height: 44px;
    line-height: 45px;
}
 
#dd_menu li a {
    width: 166px;
    display: block;
}
 
#dd_menu ul li ul {
    left: 166px;
/*    margin-top: -30px;
   border-top-width: 1px;*/ 
    width: 166px;
    padding: 0;
}

#dd_menu > li:hover > ul {
    display: inline;
}
 
#dd_menu > li > ul > li:hover > ul {
    display: inline;
}

#buttons_top { z-index: 1000; }
#page-wrap { z-index: -1000; }


/** Super Buttons **/
.super-button{
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 6px 20px;
    margin: 0;
    cursor: pointer;
    border: 1px solid #bbb;
    overflow: visible;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    color: #555;
    background-color: #ddd;
    background-image: linear-gradient(top, rgba(255,255,255,1),
    rgba(255,255,255,0)),
    url(data:image/png;base64,iVBORw0KGg[...]QmCC);
    transition: background-color .2s ease-out;
    background-clip: padding-box; /* Fix bleeding */
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
    0 2px 2px -1px rgba(0, 0, 0, .5),
    0 1px 0 rgba(255, 255, 255, .3) inset;
    text-shadow: 0 1px 0 rgba(255,255,255, .9);
}

.super-button:hover{
    background-color: #eee;
    color: #555;
}

.super-button:active{
    background: #e9e9e9;
    position: relative;
    top: 1px;
    text-shadow: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
}

.super-button.color{
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    background-image: linear-gradient(top, rgba(255,255,255,.3),
    rgba(255,255,255,0)),
    url(data:image/png;base64,iVBORw0KGg[...]QmCC);
}

/* */

.super-button.green{
    background-color: #57a957;
    border-color: #57a957;
}

.super-button.green:hover{
    background-color: #62c462;
}

.super-button.green:active{
    background: #57a957;
}

/* */

.super-button.red{
    background-color: #c43c35;
    border-color: #c43c35;
}

.super-button.red:hover{
    background-color: #ee5f5b;
}

.super-button.red:active{
    background: #c43c35;
}

/* */

.super-button.blue{
    background-color: #269CE9;
    border-color: #269CE9;
}

.super-button.blue:hover{
    background-color: #70B9E8;
}

.super-button.blue:active{
    background: #269CE9;
}